/*------------------------------------------------------------------------ SERVICE PAGE START ------------------------------------------------------------------------ */

.header {
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.25);  
}

.header a, .header span{
    color: #000;
}

.menu-item:hover {
    border-bottom: 3px solid #000;
    transition: border-bottom 0.3s ease;
}

.tel-svg, .tel-svg path {
    fill: #000;
    stroke: #000;
    stroke-width: 1px;
}

.tel-link:hover {
    border-bottom: 3px solid #000;
    transition: border-bottom 0.3s ease;
}

.mobile-menu-svg path {
  fill: #000;
}

.logo div {
  width: 48px;
  height: 48px;
  background: url(..//assets/img/logo-black.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
}

.main {
    padding-top: 200px;
    padding-bottom: 110px;
  }
  
  .main-flex-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
  }

  .main .text-wrapper {
    width: 715px;
  }
  .main h3 { 
    color: var(--Black, #000);
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 60px;
  }
  .mobile-slider-wrapper p, .text-wrapper p {
    color: var(--Black, #000);
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
    letter-spacing: 0.54px;
    margin-bottom: 30px;
  }
  
  .main-btn {
    border: 3px solid rgba(255, 255, 255, 0);
    transition: all 0.1s ease;
  }
  
  .main-btn:hover {
    background: transparent;
    border: 3px solid #4154FF;
    color: #4154FF;
    box-shadow: 4px 4px 30px 0px rgba(65, 84, 255, 0.25);
    transition: all 0.3s ease;
  }
  .swiper {
    width: 900px;
    height: 500px;
    border-radius: 30px;
  }
  
  .mobile-slider-wrapper .main-title, .mobile-slider-wrapper p, .mobile-slider-wrapper .main-btn {
    display: none;
  }
  
  .main-img {
    object-fit: cover;
    height: 450px;
    width: 900px;
    border-radius: 30px;
  }

  .video-frame {
    padding-bottom: 80px;
  }

  .video-frame .swiper {
    width: 100%;
    height: 100%;
    border-radius: 0;
  }

  video {
    display: block;
    width: 100%;
    height: auto;
    height: 100%;
  }

/*------------------------------------------------------------------------ SERVICE PAGE END ------------------------------------------------------------------------ */

@media (max-width: 1410px) {
  .swiper {
    width: 50vw;
}
}

@media (max-width: 1110px) {
  .main-flex-wrapper h3, .main-flex-wrapper p, .main-btn {
    display: none;
  }

  .main-flex-wrapper {
    display: block;
  }
  
  .mobile-slider-wrapper .main-title, .mobile-slider-wrapper p, .mobile-slider-wrapper .main-btn {
    display: block;
  }
  
  .swiper {
    width: 900px;
    margin-bottom: 35px;
  }
}

@media (max-width: 910px) {
  
  .mobile-slider-wrapper {
    width: 100%;
}

.swiper {
    width: auto;
}
}
